If vCenter Orchestrator 4.0.x is installed on the same 64-bit machine as vCenter Server 4.0 and later update releases, you cannot upgrade Orchestrator by upgrading to vCenter Server 5.5.x.

VMware does not support the in-place upgrade of a standalone Orchestrator 4.0.x instance running on a 64-bit machine.

To upgrade to Orchestrator 5.5.x, you must export the Orchestrator configuration settings, uninstall the existing Orchestrator instance, run the Orchestrator installer, and import the configuration settings.